function n=num2mon(month)
% function NUM2MON(MONTH)
% Returns ascii month corresponding to number
% 
% also see mon2num

% d menemenlis 17 jul 94

if     month==1,  n='jan';
elseif month==2,  n='feb';
elseif month==3,  n='mar';
elseif month==4,  n='apr';
elseif month==5,  n='may';
elseif month==6,  n='jun';
elseif month==7,  n='jul';
elseif month==8,  n='aug';
elseif month==9,  n='sep';
elseif month==10, n='oct';
elseif month==11, n='nov';
elseif month==12, n='dec';
else   error('unrecognized month number, use integer 1 to 12')
end
